<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
    <%@ page session = "true" %>
<script type="text/javascript">
 
function check(){
	if(!document.delform.pw.value){
		alert("비밀번호를 입력하지 않으셨습니다");
		return false
	}
}
 
</script>





<html>
<head>
<title>회원탈퇴</title>
</head>
<body bgcolor="#FAED7D" style="text-align : center;">
  <h2>회원탈퇴</h2>
    
  <form method="post" action="deletePro.jsp">
      아이디: <input type="text" name="id" maxlength="50"><br>
      패스워드: <input type="text" name="password" maxlength="16"><br>
       
      <input type="submit" value="삭제">
  </form>
</body>
</html>







